Page MenuHomePhabricator

manifest: kill one more instance of the old merge hash hack
ClosedPublic

Authored by joerg.sonnenberger on Jul 18 2020, 5:13 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute accepted this revision.Jul 20 2020, 1:29 PM
marmoute added a subscriber: marmoute.

This seems good and if the test are happy, we should be too.

pulkit accepted this revision.Jul 25 2020, 5:30 AM
This revision is now accepted and ready to land.Jul 25 2020, 5:30 AM